handbrake issues with 10.6.4?

Discussion in 'macOS' started by mdwsta4, Jun 26, 2010.

  1. mdwsta4 macrumors 65816

    Joined:
    Jul 23, 2007
    #1
    The issue I'm having is with handbrake 64. When I attempt to start a scan, the program it states the version is 64 bit, but VLC is not 64 bit. Regardless if I click 'attempt scan' or 'get 64 bit', it pops up a website to download 64 bit VLC. Even when I do that, I get the same error!

    any help would be appreciated! thank you
     
  2. spinnerlys Guest

    spinnerlys

    Joined:
    Sep 7, 2008
    Location:
    forlod bygningen
    #2
    How to transcode the MPEG-2 encoded video DVD material for use on your computer without ripping the video DVD.



    If you don't want to rip the video DVDs first, and just use Handbrake for transcoding the video, make sure to install VLC Player to circumvent the CSS I mentioned earlier.
    Make sure you have the 64-bit version of both applications installed, or the 32-bit versions. Both applications will not work together, if one is 32-bit and one is 64-bit.


    VLC Player 64-bit (VLC 1.1.0)
    Handbrake 64-bit Intel, 32-bit Intel and 32-bit PPC on this page, so choose the right one


    from How to backup/copy/rip video DVDs to your HDD and transcode them to another format.


    Thanks Bkxmnr for the heads up about VLC Player.
     
  3. Bkxmnr macrumors regular

    Bkxmnr

    Joined:
    Feb 9, 2009
    Location:
    Wichita, KS
    #3
    VLC is now 64 bit. I am having no issues with 64 bit Handbrake.
     
  4. SnowLeopard2008 macrumors 604

    SnowLeopard2008

    Joined:
    Jul 4, 2008
    Location:
    Silicon Valley
    #4
    Is the latest version of VLC 64-bit? I just went to their download page which seemed a bit different than before, and it says 32/64-bit. Does this mean it's compatible with 64-bit HandBrake? I've been using VLC version 1.0.2 because that was the last 64-bit capable version.
     
  5. mdwsta4 thread starter macrumors 65816

    Joined:
    Jul 23, 2007
    #5
    someone on another forum gave me the correct link for the latest version of VLC. the link that comes up from handbrake is still the old version.
    looks like it's working now.
     

Share This Page